You are not logged in.

#26 2004-03-17 14:56:20

peschmae
Member
Registered: 2004-02-28
Posts: 18

Re: New Gnome 2.5 repository

I didn't install it under gnome but directly on the console. Well, I'll retry it wink

Peschmä

Offline

#27 2004-03-17 15:39:46

peschmae
Member
Registered: 2004-02-28
Posts: 18

Re: New Gnome 2.5 repository

Just tried a

gconftool-2 --shutdown && pacman -f -S control-center gnome-applets gnome-panel && gconftool-2 --spawn

It doesn't work sad

Peschmä

Offline

#28 2004-03-17 18:01:54

alexthelion
Member
From: Switzerland
Registered: 2004-03-06
Posts: 117

Re: New Gnome 2.5 repository

Hi,

with GTK+ 2.4 installed, the FileChooser doesn't crash for me. Wonderful. However, the theming engines are broken. When running gnome-theme-manager, I get lots of errors like:

(gnome-theme-manager:6914): Gtk-WARNING **: Unable to locate theme engine in m odule_path: "mist"

Choosing a theme changes colors, icons, and windows borders, but not the way controls are rendered, so I think somethink went wrong here. What can I check/do to make it better again?

Update: Copying /usr/lib/gtk-2.0/2.2.0/engines to /usr/lib/gtk-2.0/2.4.0/engines helps. It's only a temporary solution, but it works.

Offline

#29 2004-03-17 18:28:09

peschmae
Member
Registered: 2004-02-28
Posts: 18

Re: New Gnome 2.5 repository

Well, as it really should work now, I tried getting the Clock to work by completely reinstalling Gnome 2.5/6Test. Of course it didn't work (I specified -Sf for forcing overwrite of conf files, etc)

Clock resists my attempts to get it working  :twisted:

Peschmä

Offline

#30 2004-03-17 19:43:49

wdemoss
Member
From: WV - USA
Registered: 2004-01-18
Posts: 222

Re: New Gnome 2.5 repository

not to be a parrot, but the clock doesn't work for me either. I have tried all things mentioned on this forum and then some. Have been trying to fix it for some time now, but to no avail. Hope someone figures it out.
-wd


Hobbes : Shouldn't we read the instructions?
Calvin : Do I look like a sissy?

Offline

#31 2004-03-18 13:00:46

Mr Green
Forum Fellow
From: U.K.
Registered: 2003-12-21
Posts: 5,751

Re: New Gnome 2.5 repository

Hi,

I have upgraded to 2.5 but when I try to log in I get 2.4..whats going on?

Mr Green

Added TUR to pacman.conf did pacman -Suy packages loaded ...did get error

checking for file conflicts...
error: the following file conflicts were found:
  /opt/gnome/etc/gconf/schemas/desktop_gnome_url_handlers.schemas: exists in filesystem

HTH


Mr Green

Offline

#32 2004-03-18 13:55:01

wdemoss
Member
From: WV - USA
Registered: 2004-01-18
Posts: 222

Re: New Gnome 2.5 repository

You have to ge sure the entry in pacman is before the current repo, else it will resolve packages to current before gnome25.

EDIT: Also, i always get that error, no matter where the entries are positioned in pacman.conf. It is suggested to do a pacman -Sfu if i understood correctly.

-wd


Hobbes : Shouldn't we read the instructions?
Calvin : Do I look like a sissy?

Offline

#33 2004-03-18 14:11:27

Mr Green
Forum Fellow
From: U.K.
Registered: 2003-12-21
Posts: 5,751

Re: New Gnome 2.5 repository

I get 2.4 log-in screen  sad

Edit pacman -Suyf helps :oops:


Mr Green


Mr Green

Offline

#34 2004-03-18 19:02:12

wdemoss
Member
From: WV - USA
Registered: 2004-01-18
Posts: 222

Re: New Gnome 2.5 repository

Mr. Green, since i assume you are just now installing the gnome 2.5 stuff, does your gnome clock work?


Hobbes : Shouldn't we read the instructions?
Calvin : Do I look like a sissy?

Offline

#35 2004-03-18 19:45:46

Mr Green
Forum Fellow
From: U.K.
Registered: 2003-12-21
Posts: 5,751

Re: New Gnome 2.5 repository

Sorry No....I get this error

The panel encountered a problem while loading 
"OAFIID:GNOME_MixerApplet".
Details: Failed to resolve, or extend 
'!prefs_key=/apps/panel/profiles/default/applets/mixer/prefs;background=none:;orient=up;size=small;locked_down=false

Do you want to delete the applet from your configuration?

Mr Green

Gnome-audio-package is missing too..... :cry:


Mr Green

Offline

#36 2004-03-19 16:42:53

alexthelion
Member
From: Switzerland
Registered: 2004-03-06
Posts: 117

Re: New Gnome 2.5 repository

The new gnome-applet correct the error of the mixer applet.

Another thing: can anyone of you confirm that quick-lounge-applet from extra repository is kind of broken. I don't know whether it works with gtk+-2.2, but for me, its behaving kind of weird. Does not save settings, etc.

Alex

Offline

#37 2004-03-19 17:34:14

wdemoss
Member
From: WV - USA
Registered: 2004-01-18
Posts: 222

Re: New Gnome 2.5 repository

I updated, but it did not correct the clock applet problem. Is that the same for you alexthelion?


Hobbes : Shouldn't we read the instructions?
Calvin : Do I look like a sissy?

Offline

#38 2004-03-19 17:43:42

JGC
Developer
Registered: 2003-12-03
Posts: 1,659

Re: New Gnome 2.5 repository

The clock applet is a base applet from gnome-panel, so upgrading gnome-applets doesn't help.

Reinstalling gnome-panel could work, but I'm surprised yours is still not working. The volume tray applet wasn't working because it also linked to an old gstreamer, which was a problem. A recompile fixed the problems with that.

Another thing I have: I can't use GAIM anymore. Not local, not remote, seems my session manager kills GAIM as soon as I open up a new conversation. Can anyone confirm this? (I tried using ssh -X to a machine running the gnome 2.2 backport for debian, that one always works, but it gets killed too)

Offline

#39 2004-03-19 18:15:50

alexthelion
Member
From: Switzerland
Registered: 2004-03-06
Posts: 117

Re: New Gnome 2.5 repository

My GAIM works woderfully and gets started by gnome-session as it should.

Offline

#40 2004-03-20 11:30:12

JGC
Developer
Registered: 2003-12-03
Posts: 1,659

Re: New Gnome 2.5 repository

It was my theme causing the crashes. The Gorilla SVG theme could crash applications, which is a result of the newer librsvg version I think (wouldn't know why it didn't happen before upgrading that package), so I rebuilt gnome-themes-extra from scratch.

Offline

#41 2004-03-20 12:11:56

tehdely
Member
Registered: 2004-02-20
Posts: 148
Website

Re: New Gnome 2.5 repository

The latest OpenSSL update breaks epiphany.

This can be fixed for the time being by making the following symlinks:

/usr/lib/libcrypto.so.0.9.7 -> /usr/lib/libcrypto.so.0.9.6
/usr/lib/libssl.so.0.9.7 -> /usr/lib/libssl.so.0.9.6


[Arch GNUstep Repository] [ PKGBUILDS ]
[code][gnustep]
Server = ftp://blkwidow.lerp.com/pub/mirror/arch/gnustep[/code]

Offline

#42 2004-03-20 13:34:03

alexthelion
Member
From: Switzerland
Registered: 2004-03-06
Posts: 117

Re: New Gnome 2.5 repository

JGC: I just saw that the new gst-player ( 0.8 ) is on the freedesktop server. Is there a possibility that you make a package for us?

http://freedesktop.org/~gstreamer/src/gst-player/

Offline

#43 2004-03-21 18:51:31

Mr Green
Forum Fellow
From: U.K.
Registered: 2003-12-21
Posts: 5,751

Re: New Gnome 2.5 repository

I have no Clock yet ,so I wondered if I should remove Gnome and start again..


What do you think ?

Mr Green


Mr Green

Offline

#44 2004-03-21 21:07:08

alexthelion
Member
From: Switzerland
Registered: 2004-03-06
Posts: 117

Re: New Gnome 2.5 repository

I would start with removing gnome-applets, then reinstall.

Offline

#45 2004-03-22 05:00:48

wdemoss
Member
From: WV - USA
Registered: 2004-01-18
Posts: 222

Re: New Gnome 2.5 repository

Yeah, i have a clock!  big_smile

For any one else having problems install evolution. This brings down a couple of other packages, not sure which one is needed. But this fixed it for me. This idea hit me to try when i remembered that the clock and evolution were supposed to be integrated in some way now.

HTH,
-wd


Hobbes : Shouldn't we read the instructions?
Calvin : Do I look like a sissy?

Offline

#46 2004-03-22 15:56:17

Mr Green
Forum Fellow
From: U.K.
Registered: 2003-12-21
Posts: 5,751

Re: New Gnome 2.5 repository

Still no clock....I want to help....but do not know how   :cry:

Mr Green


Mr Green

Offline

#47 2004-03-22 16:51:02

JGC
Developer
Registered: 2003-12-03
Posts: 1,659

Re: New Gnome 2.5 repository

pacman -S evolution-data-server fixes the clock applet problem.

the clock applet should be able to use evolution calendar resources for showing the calendar when you click it. When evolution-data-server is installed on the buildsystem, the clock applet will build against e-d-s as a hidden dependency.

Gnome 2.6.0 released in a few days won't build against e-d-s anymore, since evolution 1.5 is not part of the gnome 2.6 release. I will continue maintaining software like Rhythmbox 0.7, Gthumb 2.3 and evolution 1.5 until they are stable.

About gnome 2.7/8: I won't start directly after the first tarballs are released, I will start making them when they are a bit usable (like when 2.7.4 versions see the light).

Offline

#48 2004-03-22 16:56:38

Mr Green
Forum Fellow
From: U.K.
Registered: 2003-12-21
Posts: 5,751

Re: New Gnome 2.5 repository

Where can I get gnome-audio-package from ?

Mr Green


Mr Green

Offline

#49 2004-03-22 17:24:56

JGC
Developer
Registered: 2003-12-03
Posts: 1,659

Re: New Gnome 2.5 repository

gnome-audio is also in the repository now.

Offline

#50 2004-03-22 21:07:38

peschmae
Member
Registered: 2004-02-28
Posts: 18

Re: New Gnome 2.5 repository

Clock works (even though I'm missing the blinking : you can get in KDE wink )

Thanks a lot for the great packages. smile
Yeah. And I switched back to metacity (even though I think expocity is a nice option, it's only too bad they hat to put the expo-function on ctrl+tab and not some other keyboard combination instead). Never mind smile

Peschmä

Offline

Board footer

Powered by FluxBB